/*     259025 : 타이틀 텍스트      */
.title__259025__ {font-size:0}
.title__259025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__259025__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__259025__.style_top p {padding-top:10px}
.title__259025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__259025__.style_right p {padding-right:14px}
.title__259025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__259025__.style_bottom p {padding-bottom:12px}
.title__259025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__259025__.style_left p {padding-left:14px}
.title__259025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__259025__.style_circle1 p {padding-left:18px}
.title__259025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259025__.style_circle2 p {padding-left:18px}
.title__259025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259025__ p {font-size:20px}
	.title__259025__.style_top p:before {width:20px}
	.title__259025__.style_right p:before {height:20px}
	.title__259025__.style_bottom p:before {width:20px}
	.title__259025__.style_left p:before {height:20px}
}

/*     627365 : 이미지      */
.img__627365__ {max-width:100%; margin-bottom:45px;}
.img__627365__ * {box-sizing:border-box}
.img__627365__ a {display:block;vertical-align:top}
.img__627365__ img {width:1000px;vertical-align:top}

/*     627395 : 이미지      */
.img__627395__ {max-width:100%; margin-bottom:45px;}
.img__627395__ * {box-sizing:border-box}
.img__627395__ a {display:block;vertical-align:top}
.img__627395__ img {width:1000px;vertical-align:top}

/*     627385 : 이미지      */
.img__627385__ {max-width:100%; margin-bottom:45px;}
.img__627385__ * {box-sizing:border-box}
.img__627385__ a {display:block;vertical-align:top}
.img__627385__ img {width:1000px;vertical-align:top}

/*     627375 : 이미지      */
.img__627375__ {max-width:100%; margin-bottom:45px;}
.img__627375__ * {box-sizing:border-box}
.img__627375__ a {display:block;vertical-align:top}
.img__627375__ img {width:1000px;vertical-align:top}

/*     627355 : 이미지      */
.img__627355__ {max-width:100%; margin-bottom:45px;}
.img__627355__ * {box-sizing:border-box}
.img__627355__ a {display:block;vertical-align:top}
.img__627355__ img {width:1000px;vertical-align:top}

/*     627345 : 이미지      */
.img__627345__ {max-width:100%; margin-bottom:45px;}
.img__627345__ * {box-sizing:border-box}
.img__627345__ a {display:block;vertical-align:top}
.img__627345__ img {width:1000px;vertical-align:top}

/*     316745 : 이미지      */
.img__316745__ {max-width:100%}
.img__316745__ * {box-sizing:border-box}
.img__316745__ a {display:block;vertical-align:top}
.img__316745__ img {width:1920px;vertical-align:top}

/*     316735 : 이미지      */
.img__316735__ {max-width:100%}
.img__316735__ * {box-sizing:border-box}
.img__316735__ a {display:block;vertical-align:top}
.img__316735__ img {width:1920px;vertical-align:top}

/*     259035 : 이미지      */
.img__259035__ {max-width:100%}
.img__259035__ * {box-sizing:border-box}
.img__259035__ a {display:block;vertical-align:top}
.img__259035__ img {width:1000px;vertical-align:top}

/*     259045 : 이미지      */
.img__259045__ {max-width:100%}
.img__259045__ * {box-sizing:border-box}
.img__259045__ a {display:block;vertical-align:top}
.img__259045__ img {width:1920px;vertical-align:top}

/*     259055 : 이미지      */
.img__259055__ {max-width:100%}
.img__259055__ * {box-sizing:border-box}
.img__259055__ a {display:block;vertical-align:top}
.img__259055__ img {width:1000px;vertical-align:top}

/*     259065 : 이미지      */
.img__259065__ {max-width:100%}
.img__259065__ * {box-sizing:border-box}
.img__259065__ a {display:block;vertical-align:top}
.img__259065__ img {width:1000px;vertical-align:top}

/*     259085 : 이미지      */
.img__259085__ {max-width:100%}
.img__259085__ * {box-sizing:border-box}
.img__259085__ a {display:block;vertical-align:top}
.img__259085__ img {width:1920px;vertical-align:top}

